<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
<ntoolbar>1</ntoolbar>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>10</y>
<cx>556</cx>
<cy>224</cy>
<nome>RECEBIMENTOS/PAGAMENTOS</nome>
<n_d>12</n_d>
<n_st>8</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>63</x>
<y>20</y>
<sx>60</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>20</y>
<sx>180</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>468</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<id>11</id>
<str>abreviatura</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>207</x>
<y>38</y>
<sx>180</sx>
<sy>16</sy>
<id>15</id>
<str>descri‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>270</x>
<y>66</y>
<sx>9</sx>
<sy>16</sy>
<id>2</id>
<str>cliente/fornecedor</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>CFO</chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>270</x>
<y>84</y>
<sx>9</sx>
<sy>16</sy>
<id>8</id>
<str>controla sequencia</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>CPN</chrs>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>270</x>
<y>102</y>
<sx>9</sx>
<sy>16</sy>
<id>7</id>
<str>movimento cco</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>DC</chrs>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>270</x>
<y>130</y>
<sx>9</sx>
<sy>16</sy>
<id>4</id>
<str>n§ de vias</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>270</x>
<y>148</y>
<sx>72</sx>
<sy>16</sy>
<id>10</id>
<str>ficheiro edi‡„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>270</x>
<y>166</y>
<sx>72</sx>
<sy>16</sy>
<id>5</id>
<str>ficheiro impress„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>405</x>
<y>166</y>
<sx>9</sx>
<sy>16</sy>
<id>6</id>
<str>porta impress„o</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>1</tipo>
<x>486</x>
<y>166</y>
<sx>9</sx>
<sy>16</sy>
<id>19</id>
<str>edita temp</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>NS</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<y>36</y>
<sx>201</sx>
<sy>19</sy>
<str>Descrição:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<y>64</y>
<sx>264</sx>
<sy>19</sy>
<str>Documento para ..........:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<y>82</y>
<sx>264</sx>
<sy>19</sy>
<str>Controlo da sequência....:</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<y>100</y>
<sx>264</sx>
<sy>19</sy>
<str>Movimento Conta Corrente.:</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<y>128</y>
<sx>264</sx>
<sy>19</sy>
<str>Número de vias...........:</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<y>146</y>
<sx>264</sx>
<sy>19</sy>
<str>Ficheiro (edição)........:</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<y>164</y>
<sx>264</sx>
<sy>19</sy>
<str>Ficheiro (impressão).....:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>536</sx>
<sy>204</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
